Minecraft Forge 1.7.10 geht nicht mehr?

2 Antworten

Hier ist der Instalationsverlauf von Forge:

Considering library net.minecraftforge:forge:1.7.10-10.13.4.1558-1.7.10: Not Downloading

Considering library net.minecraft:launchwrapper:1.12: Not Downloading

Considering library org.ow2.asm:asm-all:5.0.3: Not Downloading

Considering library com.typesafe.akka:akka-actor_2.11:2.3.3

Checking "C:\Users\Moordijk\AppData\Roaming\.minecraft\libraries\com\typesafe\akka\akka-actor_2.11\2.3.3\akka-actor_2.11-2.3.3.jar" internal checksums

  checksums.sha1 validated successfully

  Jar contents validated successfully

Considering library com.typesafe:config:1.2.1

Checking "C:\Users\Moordijk\AppData\Roaming\.minecraft\libraries\com\typesafe\config\1.2.1\config-1.2.1.jar" internal checksums

  checksums.sha1 validated successfully

  Jar contents validated successfully

Considering library org.scala-lang:scala-actors-migration_2.11:1.1.0

Checking "C:\Users\Moordijk\AppData\Roaming\.minecraft\libraries\org\scala-lang\scala-actors-migration_2.11\1.1.0\scala-actors-migration_2.11-1.1.0.jar" internal checksums

  checksums.sha1 validated successfully

  Jar contents validated successfully

Considering library org.scala-lang:scala-compiler:2.11.1

Checking "C:\Users\Moordijk\AppData\Roaming\.minecraft\libraries\org\scala-lang\scala-compiler\2.11.1\scala-compiler-2.11.1.jar" internal checksums

  checksums.sha1 validated successfully

  Jar contents validated successfully

Considering library org.scala-lang.plugins:scala-continuations-library_2.11:1.0.2

Checking "C:\Users\Moordijk\AppData\Roaming\.minecraft\libraries\org\scala-lang\plugins\scala-continuations-library_2.11\1.0.2\scala-continuations-library_2.11-1.0.2.jar" internal checksums

  checksums.sha1 validated successfully

  Jar contents validated successfully

Considering library org.scala-lang.plugins:scala-continuations-plugin_2.11.1:1.0.2

Checking "C:\Users\Moordijk\AppData\Roaming\.minecraft\libraries\org\scala-lang\plugins\scala-continuations-plugin_2.11.1\1.0.2\scala-continuations-plugin_2.11.1-1.0.2.jar" internal checksums

  checksums.sha1 validated successfully

  Jar contents validated successfully

Considering library org.scala-lang:scala-library:2.11.1

Checking "C:\Users\Moordijk\AppData\Roaming\.minecraft\libraries\org\scala-lang\scala-library\2.11.1\scala-library-2.11.1.jar" internal checksums

  checksums.sha1 validated successfully

  Jar contents validated successfully

Considering library org.scala-lang:scala-parser-combinators_2.11:1.0.1

Checking "C:\Users\Moordijk\AppData\Roaming\.minecraft\libraries\org\scala-lang\scala-parser-combinators_2.11\1.0.1\scala-parser-combinators_2.11-1.0.1.jar" internal checksums

  checksums.sha1 validated successfully

  Jar contents validated successfully

Considering library org.scala-lang:scala-reflect:2.11.1

Checking "C:\Users\Moordijk\AppData\Roaming\.minecraft\libraries\org\scala-lang\scala-reflect\2.11.1\scala-reflect-2.11.1.jar" internal checksums

  checksums.sha1 validated successfully

  Jar contents validated successfully

Considering library org.scala-lang:scala-swing_2.11:1.0.1

Checking "C:\Users\Moordijk\AppData\Roaming\.minecraft\libraries\org\scala-lang\scala-swing_2.11\1.0.1\scala-swing_2.11-1.0.1.jar" internal checksums

  checksums.sha1 validated successfully

  Jar contents validated successfully

Considering library org.scala-lang:scala-xml_2.11:1.0.2

Checking "C:\Users\Moordijk\AppData\Roaming\.minecraft\libraries\org\scala-lang\scala-xml_2.11\1.0.2\scala-xml_2.11-1.0.2.jar" internal checksums

  checksums.sha1 validated successfully

  Jar contents validated successfully

Considering library lzma:lzma:0.0.1: Not Downloading

Considering library net.sf.jopt-simple:jopt-simple:4.5: Not Downloading

Considering library com.google.guava:guava:17.0: Not Downloading

Considering library org.apache.commons:commons-lang3:3.3.2: Not Downloading

Es klappt doch, ich habe meinen .minecraft Order gelöscht und neu installiert und Forge 1.7.10 läuft.

0

Liegt daran dass die Macher von Forge dir 1.7.10 nicht mehr unterstützen und es deswegen nicht mehr geht

Würde das etwa heißen, das man nicht mehr auf der 1.7.10 mit Forge spielen kann? Oder gibt es noch eine andere Möglichkeit?

0

nein geht leider nicht mehr

0

Nach deiner Logik würden alle 1.7.10 Modpacks nicht mehr laufen. Und das ist definitiv falsch.

0

Was möchtest Du wissen?